PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : problem mit dem marksman mod



kotzilla88
07-07-04, 09:33
hi, ich hab ein prob mit dem marksman mod!

und zwar zeigt er mir and das ganz viele datein fehlen, ich glaube das kommt weil ich den mod für die EV benutzt habe aber dne für die DV brauche!

leider finde ich den mod aber nicht für version 1.43 für die es die deutsche übersetzung gibt.

daher bitte ich jemanden mir nen link oder so zu posten wo ich die version 1.43 des marksman mods runterladen kann.

thx
kotzi

kotzilla88
07-07-04, 09:33
hi, ich hab ein prob mit dem marksman mod!

und zwar zeigt er mir and das ganz viele datein fehlen, ich glaube das kommt weil ich den mod für die EV benutzt habe aber dne für die DV brauche!

leider finde ich den mod aber nicht für version 1.43 für die es die deutsche übersetzung gibt.

daher bitte ich jemanden mir nen link oder so zu posten wo ich die version 1.43 des marksman mods runterladen kann.

thx
kotzi

WilliamWa11ace
07-07-04, 12:01
jo ich bräuchte auch mal einen link zur EV von der 1.43 version. Die deutsche übersetzung hab ich schon. Kuck ma hier für die deutsche übersetzung.
übersetzung (http://forums-de.ubi.com/eve/forums?a=tpc&s=59010161&f=398100233&m=666106564)
Edit: Download für deutsche übersetzung funzt, kann aber auf der Seite wo die englische sein
soll nix finden
So noch bissel rumgestöbert: DL funzt bei mir net aber ihr könnts ja mal versuchen http://ubbxforums.ubi.com/infopop/emoticons/icon_wink.gif
Englische 1.43 (http://morrowind.bonusweb.cz/pluginy.html?kreml=20&rubl=various)
Weitere links wären net schlecht